*{
    margin: 0;
    padding: 0;
}


/* nav bar */
.navbar-nav{
  font-size: 20px;
}

.navbar{
  position: sticky;
  top: 0;
  z-index: 1;
  height: 50px;
  background-color: #0062d3;
}

#navbarSupportedContent{
  background-color: #0062d3;
}

.navbar-toggler{
  background-color: white;
}

.navbar-light .navbar-brand {
  color: #fff;
}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #0b75ee;
}

.navbar-light .navbar-brand {
  color: #0b75ee;
}

.navbar-light .navbar-brand:hover {
  color: #0b75ee; 
}






/* Button */
.btn{
    color: #fff;
    background-color: #0b75ee;
}

.btn:hover{
    color: #fff;
    background-color: #0b75ee;
}



/* progress bar*/
.progress{
    height: 30px;
    border-radius: 50px;
    transition: all 0.5s ease;
}

.progress:hover{
    transform: scale(1.1);
}


/* Card */

.card{
    transition: all 0.5s ease;
}
.card img{
    height: 100px;
    width: 100px;
    margin: auto;
}

.card:hover{
    transform: scale(1.1);
    box-shadow: 1px 2px 10px black;
}



/*------/ Socials /------*/
.socials {
    padding: 1.5rem 0;
  }
  .socials ul li {
    display: inline-block;
  }
  .socials .ico-circle {
    height: 40px;
    width: 40px;
    font-size: 1.2rem;
    border-radius: 50%;
    line-height: 1.6;
    margin: 0 15px 0 0;
    box-shadow: 0 0 0 3px #0078ff;
    transition: all 500ms ease;
  }
  .socials .ico-circle:hover {
    background-color: #0078ff;
    color: #fff;
    box-shadow: 0 0 0 3px #cde1f8;
    transition: all 500ms ease;
  }
  
  /*------/ Ul resect /------*/
  .ul-resect, .widget-tags ul, .widget-sidebar .list-sidebar, .box-comments .list-comments, .blog-wrapper .post-meta ul, .list-ico, .socials ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
  }
  
  .list-ico {
    line-height: 2;
  }
  .list-ico span {
    color: #0078ff;
    margin-right: 10px;
  }
  
  /*------/ Ico Circle /------*/
  .ico-circle {
    height: 100px;
    width: 100px;
    font-size: 2rem;
    border-radius: 50%;
    line-height: 1.55;
    margin: 0 auto;
    text-align: center;
    box-shadow: 0 0 0 10px #0078ff;
    display: block;
  }
  
  /*------/ Owl Carousel /------*/
  .owl-theme .owl-dots {
    text-align: center;
    margin-top: 18px;
  }
  .owl-theme .owl-dots .owl-dot {
    display: inline-block;
  }
  .owl-theme .owl-dots .owl-dot span {
    width: 18px;
    height: 7px;
    margin: 5px 5px;
    background: #cde1f8;
    border: 0px solid #cde1f8;
    display: block;
    transition: all 0.6s ease-in-out;
    cursor: pointer;
  }
  .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #cde1f8;
  }
  .owl-theme .owl-dots .owl-dot.active span {
    background-color: #1B1B1B;
    width: 25px;
  }




/* Button */
/*------/ Button /------*/
.button {
    display: inline-block;
    padding: 0.3rem 0.6rem;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    font-size: 1rem;
    border-radius: 0.3rem;
    border: 1px solid transparent;
    transition: all 500ms ease;
    cursor: pointer;
    margin-top: 5px;
  }
  .button:focus {
    outline: 0;
  }
  .button:hover {
    background-color: #0062d3;
    color: #fff;
    transition: all 500ms ease;
  }
  
  .button-a {
    text-decoration: none;
    background-color: #0078ff;
    color: #fff;
    border-color: #cde1f8;
  }

   
  .button-rouded {
    border-radius: 5rem;
  }



  /* ---- GIF Images  ---*/
  .card img {
    height: 162px;
    width: 310px;
    margin: auto;
}
  



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

footer {
  text-align: center;
  padding: 25px 0;
  color: #fff;
  background-color: #0062d3;
  margin-top: 30px;
}
footer .copyright {
  margin-bottom: 0.3rem;
}
footer .credits {
  margin-bottom: 0;
}
footer .credits a {
  color: #fff;
}